[VERSION]
ver=1
skinname=
skinauthor=
authoremail=
authorurl=
skincomments=Edition of Almediadev

[PICTURES]
picture=main.bmp
inactivepicture=
mask=mainmask.bmp
activepicturescount=6
0=pw.bmp
1=menuitems.bmp
2=active.bmp
3=controls.bmp
4=grids.bmp
5=hw.bmp

[FORMINFO]
lefttoppoint=26,61
righttoppoint=166,62
leftbottompoint=18,193
rightbottompoint=176,195
clientrect=12,28,179,216
bgpictureindex=-1
leftstretch=1
rightstretch=1
topstretch=0
bottomstretch=0
maskrectarea=3,28,188,216
hittestlefttoppoint=26,35
hittestrighttoppoint=166,36
hittestleftbottompoint=17,196
hittestrightbottompoint=171,202
buttonsrect=0,0,0,0
captionrect=23,4,168,18
buttonsoffset=1
buttonsinleft=0
mainmenupopupup=0
borderwidth=2
autorenderinginactiveimage=0
inactiveeffect=iebrightness

[POPUPWINDOW]
windowpictureindex=0
maskpictureindex=-1
lefttoppoint=15,7
righttoppoint=63,7
leftbottompoint=17,65
rightbottompoint=64,66
itemsrect=14,7,67,70
scrollmarkercolor=8421504
scrollmarkeractivecolor=0

[HINTWINDOW]
windowpictureindex=5
maskpictureindex=-1
lefttoppoint=11,5
righttoppoint=46,5
leftbottompoint=10,17
rightbottompoint=46,16
clientrect=10,2,48,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[SKINOBJECTS]
count=12
0=MENUITEM:menuitem
1=caption1:caption
2=closebutton:stdbutton
3=maxbutton:stdbutton
4=minbutton:stdbutton
5=rollupbutton:stdbutton
6=mainmenubaritem:mainmenubaritem
7=sysmenubutton:stdbutton
8=menubarsysmenubutton:mainmenubarbutton
9=menubarclosebutton:mainmenubarbutton
10=menubarmaxbutton:mainmenubarbutton
11=menubarminbutton:mainmenubarbutton

[MENUITEM]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=2,28,46,49
activeskinrect=2,2,47,23
morphing=0
morphkind=mkdefault
itemleftoffset=5
itemrightoffset=5
dividerrect=0,55,49,62
dividerleftoffset=5
dividerrightoffset=5
textrect=4,3,44,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
unenabledfontcolor=8421504

[caption1]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=23,3,168,21
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
textrect=0,0,145,15
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=8421504
activefontcolor=0
alignment=tacenter
shadow=1
shadowcolor=16777215
activeshadowcolor=16777215
framerect=1,56,51,74
activeframerect=0,0,0,0
frametextrect=11,1,39,17
frameleftoffset=15
framerightoffset=15

[closebutton]
hint=Close
activepictureindex=2
skinrectinapicture=1
skinrect=52,1,69,18
activeskinrect=52,19,69,36
morphing=1
morphkind=mkpush
downrect=52,37,69,54
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[maxbutton]
hint=Maximize
activepictureindex=2
skinrectinapicture=1
skinrect=35,1,52,18
activeskinrect=35,19,52,36
morphing=1
morphkind=mkpush
downrect=0,0,0,0
disableskinrsect=35,37,52,54
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[minbutton]
hint=Minimize
activepictureindex=2
skinrectinapicture=1
skinrect=18,1,35,18
activeskinrect=18,19,35,36
morphing=1
morphkind=mkpush
downrect=18,37,35,54
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[rollupbutton]
hint=RollUp
activepictureindex=2
skinrectinapicture=1
skinrect=1,1,18,18
activeskinrect=1,19,18,36
morphing=1
morphkind=mkpush
downrect=1,37,18,54
disableskinrsect=0,0,0,0
command=cmrollup
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[mainmenubaritem]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=3,67,46,83
activeskinrect=3,85,46,101
morphing=0
morphkind=mkdefault
itemleftoffset=2
itemrightoffset=2
downrect=3,103,46,119
textrect=5,1,37,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
unenabledfontColor=8421504

[sysmenubutton]
hint=System menu
activepictureindex=2
skinrectinapicture=1
skinrect=69,1,86,18
activeskinrect=69,19,86,36
morphing=1
morphkind=mkpush
downrect=69,37,86,54
disableskinrsect=0,0,0,0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarsysmenubutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=69,1,86,18
activeskinrect=69,19,86,36
morphing=1
morphkind=mkpush
downrect=69,37,86,54
disableskinrsect=0,0,0,0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarclosebutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=52,1,69,18
activeskinrect=52,19,69,36
morphing=1
morphkind=mkpush
downrect=52,37,69,54
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarmaxbutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=35,1,52,18
activeskinrect=35,19,52,36
morphing=1
morphkind=mkpush
downrect=35,37,52,54
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarminbutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=18,1,35,18
activeskinrect=18,19,35,36
morphing=1
morphkind=mkpush
downrect=18,37,35,54
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[SKINCONTROLS]
count=52
0=button:button
1=toolbutton:button
2=toolpanel:panel
3=checkbox:checkradio
4=radiobox:checkradio
5=gauge:gauge
6=panel:panel
7=label:label
8=trackbar:trackbar
9=vgauge:gauge
10=htrackbar:trackbar
11=grid:grid
12=tab:tab
13=edit:edit
14=memo:memo
15=vscrollbar:scrollbar
16=hscrollbar:scrollbar
17=listbox:listbox
18=combobox:combobox
19=checklistbox:checklistbox
20=spinedit:spinedit
21=groupbox:panel
22=stdlabel:stdlabel
23=statusbar:panel
24=statuspanel:label
25=vupdown:updown
26=hupdown:updown
27=buttonedit:edit
28=captionlistbox:listbox
29=captionchecklistbox:checklistbox
30=captioncombobox:combobox
31=mainmenubar:mainmenubar
32=controlbar:controlbar
33=resizebutton:button
34=vsplitter:splitter
35=hsplitter:splitter
36=bothhscrollbar:scrollbar
37=bigtoolpanel:panel
38=bigtoolbutton:button
39=toolmenubutton:menubutton
40=toolmenutrackbutton:menubutton
41=bigtoolmenutrackbutton:menubutton
42=bigtoolmenubutton:menubutton
43=rolluppanel:panel
44=scrollbox:scrollbox
45=listview:listview
46=treeview:treeview
47=statusgauge:gauge
48=richedit:richedit
49=expanel:expanel
50=slider:slider
51=bevel:bevel

[button]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,69,25
lefttoppoint=5,12
righttoppoint=62,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,65,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=70,0,139,25
downskinrect=140,0,208,25
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=40,228,69,253
lefttoppoint=5,10
righttoppoint=24,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,25,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=71,228,100,253
downskinrect=102,228,131,253
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=2,51,73,83
lefttoppoint=5,12
righttoppoint=54,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,68,29
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[checkbox]
pictureindex=3
maskpictureindex=-1
skinrect=2,86,39,105
lefttoppoint=4,10
righttoppoint=32,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,34,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
framefontcolor=0
activefontcolor=0
unenabledfontcolor=8421504
activeskinrect=40,86,77,105
checkimagearea=2,2,16,17
textarea=19,2,35,17
checkimagerect=93,87,110,104
uncheckimagerect=77,87,94,104
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=0
morphkind=mkdefault

[radiobox]
pictureindex=3
maskpictureindex=-1
skinrect=2,86,39,105
lefttoppoint=4,8
righttoppoint=31,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,34,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
framefontcolor=0
activefontcolor=0
unenabledfontcolor=12632256
activeskinrect=40,86,77,105
checkimagearea=2,2,18,17
textarea=20,2,35,17
checkimagerect=125,88,140,103
uncheckimagerect=110,88,125,103
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=0
morphkind=mkdefault

[gauge]
pictureindex=3
maskpictureindex=-1
skinrect=51,26,126,42
lefttoppoint=9,6
righttoppoint=64,6
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,74,15
progressarea=1,1,74,15
progressrect=4,26,46,40
beginoffset=2
endoffset=2
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[panel]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,96,225
lefttoppoint=4,4
righttoppoint=89,5
leftbottompoint=4,74
rightbottompoint=91,74
clientrect=1,1,94,78
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[label]
pictureindex=3
maskpictureindex=-1
skinrect=306,109,354,125
lefttoppoint=3,8
righttoppoint=44,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,46,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[trackbar]
pictureindex=3
maskpictureindex=-1
skinrect=140,28,158,103
lefttoppoint=7,6
righttoppoint=0,0
leftbottompoint=7,69
rightbottompoint=0,0
clientrect=2,2,16,73
trackarea=3,4,15,70
buttonrect=160,28,170,39
activebuttonrect=160,40,170,51
vertical=1

[vgauge]
pictureindex=3
maskpictureindex=-1
skinrect=198,27,214,102
lefttoppoint=5,9
righttoppoint=0,0
leftbottompoint=9,64
rightbottompoint=0,0
clientrect=1,1,15,74
progressarea=1,1,15,74
progressrect=180,27,194,69
beginoffset=2
endoffset=2
vertical=1
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[htrackbar]
pictureindex=3
maskpictureindex=-1
skinrect=2,106,77,124
lefttoppoint=6,9
righttoppoint=68,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,73,16
trackarea=4,4,70,14
buttonrect=80,106,91,116
activebuttonrect=92,106,103,116
vertical=0

[grid]
pictureindex=4
maskpictureindex=-1
skinrect=0,0,0,0
fixedcellrect=0,0,27,20
selectcellrect=0,0,27,20
focuscellrect=0,20,27,40
fixedcellleftoffset=5
fixedcellrightoffset=5
fixedcelltextrect=3,2,23,17
cellleftoffset=5
cellrightoffset=5
celltextrect=3,3,22,16
linescolor=12632256
bgcolor=16777215
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
selectfontcolor=0
focusfontcolor=0
fixedfontname=Arial
fixedfontheight=14
fixedfontstyle=fsbold
fixedfontcolor=0

[tab]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,96,225
tabrect=0,127,48,143
activetabrect=49,127,97,143
focustabrect=98,127,146,143
mouseintabrect=0,0,0,0
clientrect=2,2,93,77
bgpictureindex=-1
lefttoppoint=7,6
righttoppoint=88,6
leftbottompoint=6,74
rightbottompoint=87,71
tableftoffset=10
tabrightoffset=10
tabsbgrect=9,152,87,172
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=0
mouseinfontcolor=0
updown=hupdown

[edit]
pictureindex=3
maskpictureindex=-1
skinrect=84,58,108,80
lefttoppoint=4,13
righttoppoint=20,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,21,19
activeskinrect=110,58,134,80
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=8421504
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0

[memo]
pictureindex=3
maskpictureindex=-1
skinrect=115,154,182,218
lefttoppoint=6,6
righttoppoint=61,5
leftbottompoint=5,58
rightbottompoint=59,57
clientrect=3,3,64,61
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0
bgcolor=16777215
activebgcolor=16777215

[vscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=257,4,273,64
lefttoppoint=6,22
righttoppoint=0,0
leftbottompoint=6,38
rightbottompoint=0,0
clientrect=2,18,14,38
trackarea=3,19,13,41
upbuttonrect=1,45,15,59
activeupbuttonrect=240,22,254,36
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,15,15
activedownbuttonrect=240,5,254,19
downdownbuttonrect=0,0,0,0
thumbrect=277,4,287,14
activethumbrect=0,0,0,0
downthumbrect=0,0,0,0
thumboffset1=2
thumboffset2=2
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[hscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=243,71,303,87
lefttoppoint=21,8
righttoppoint=38,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=19,3,41,13
trackarea=19,3,41,13
upbuttonrect=45,1,59,15
activeupbuttonrect=261,90,275,104
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,15,15
activedownbuttonrect=244,90,258,104
downdownbuttonrect=0,0,0,0
thumbrect=289,59,299,69
activethumbrect=0,0,0,0
downthumbrect=0,0,0,0
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[listbox]
pictureindex=3
maskpictureindex=-1
skinrect=115,154,182,218
lefttoppoint=6,6
righttoppoint=60,5
leftbottompoint=7,57
rightbottompoint=58,55
clientrect=2,2,65,62
itemrect=188,202,237,224
activeitemrect=188,154,237,176
focusitemrect=188,178,237,200
itemleftoffset=4
itemrightoffset=4
itemtextrect=3,1,46,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=0
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[combobox]
pictureindex=3
maskpictureindex=-1
skinrect=242,114,302,135
lefttoppoint=2,8
righttoppoint=38,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,41,19
itemrect=244,116,283,133
focusitemrect=245,157,284,174
itemleftoffset=2
itemrightoffset=2
itemtextrect=3,2,37,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=16777215
buttonrect=43,1,59,20
activebuttonrect=285,94,301,113
downbuttonrect=285,136,301,155
unenabledbuttonrect=0,0,0,0
listboxname=listbox

[checklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=115,154,182,218
lefttoppoint=6,6
righttoppoint=60,5
leftbottompoint=7,57
rightbottompoint=58,55
clientrect=2,2,65,62
itemrect=188,202,237,224
activeitemrect=188,154,237,176
focusitemrect=188,178,237,200
itemleftoffset=4
itemrightoffset=4
itemtextrect=22,1,46,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=0
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=4,1,20,20
uncheckimagerect=77,87,94,104
checkimagerect=93,87,110,104

[spinedit]
pictureindex=3
maskpictureindex=-1
skinrect=245,176,301,198
lefttoppoint=4,11
righttoppoint=38,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,40,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
upbuttonrect=43,2,54,11
activeupbuttonrect=0,0,0,0
downupbuttonrect=289,156,300,165
downbuttonrect=43,11,54,20
activedownbuttonrect=0,0,0,0
downdownbuttonrect=289,165,300,174

[groupbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,6,374,70
lefttoppoint=8,22
righttoppoint=57,22
leftbottompoint=4,57
rightbottompoint=61,58
clientrect=1,18,66,63
bgpictureindex=-1
captionrect=7,3,60,16
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215
checkimagerect=93,87,110,104
uncheckimagerect=77,87,94,104

[stdlabel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0

[statusbar]
pictureindex=3
maskpictureindex=-1
skinrect=306,79,377,98
lefttoppoint=3,8
righttoppoint=67,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,1,68,18
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[statuspanel]
pictureindex=3
maskpictureindex=-1
skinrect=306,109,354,125
lefttoppoint=2,7
righttoppoint=45,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,46,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[vupdown]
pictureindex=3
maskpictureindex=-1
skinrect=351,203,367,236
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=0,0,16,16
activeupbuttonrect=239,4,255,20
downupbuttonrect=0,0,0,0
downbuttonrect=0,17,16,33
activedownbuttonrect=239,21,255,37
downdownbuttonrect=0,0,0,0

[hupdown]
pictureindex=3
maskpictureindex=-1
skinrect=212,226,245,242
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=17,0,33,16
activeupbuttonrect=260,89,276,105
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,16,16
activedownbuttonrect=243,89,259,105
downdownbuttonrect=0,0,0,0

[buttonedit]
pictureindex=3
maskpictureindex=-1
skinrect=242,201,293,223
lefttoppoint=4,11
righttoppoint=29,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,30,19
activeskinrect=297,201,348,223
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=8421504
activefontcolor=0
buttonrect=32,3,48,19
activebuttonrect=255,225,271,241
downbuttonrect=272,225,288,241
unenabledbuttonrect=0,0,0,0

[captionlistbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,133,374,197
lefttoppoint=8,21
righttoppoint=24,21
leftbottompoint=3,59
rightbottompoint=61,59
clientrect=1,18,66,63
itemrect=188,202,237,224
activeitemrect=188,154,237,176
focusitemrect=188,178,237,200
itemleftoffset=4
itemrightoffset=4
itemtextrect=3,1,46,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=0
captionrect=7,3,26,16
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=16777215
upbuttonrect=49,4,60,15
activeupbuttonrect=0,0,0,0
downupbuttonrect=353,239,364,250
downbuttonrect=38,4,49,15
activedownbuttonrect=0,0,0,0
downdownbuttonrect=353,239,364,250
checkbuttonrect=27,4,38,15
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=353,239,364,250
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[captionchecklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,133,374,197
lefttoppoint=8,21
righttoppoint=23,21
leftbottompoint=5,59
rightbottompoint=63,59
clientrect=1,18,66,63
itemrect=188,202,237,224
activeitemrect=188,154,237,176
focusitemrect=188,178,237,200
itemleftoffset=4
itemrightoffset=4
itemtextrect=21,1,46,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=0
captionrect=7,3,26,16
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=16777215
upbuttonrect=49,4,60,15
activeupbuttonrect=0,0,0,0
downupbuttonrect=353,239,364,250
downbuttonrect=38,4,49,15
activedownbuttonrect=0,0,0,0
downdownbuttonrect=353,239,364,250
checkbuttonrect=27,4,38,15
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=353,239,364,250
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=3,2,18,20
uncheckimagerect=77,87,94,104
checkimagerect=93,87,110,104

[captioncombobox]
pictureindex=3
maskpictureindex=-1
skinrect=242,114,302,135
lefttoppoint=3,8
righttoppoint=40,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,41,19
itemrect=244,116,283,133
focusitemrect=245,157,284,174
itemleftoffset=2
itemrightoffset=2
itemtextrect=2,2,36,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=0
buttonrect=43,1,59,20
activebuttonrect=285,136,301,155
downbuttonrect=285,94,301,113
unenabledbuttonrect=0,0,0,0
listboxname=captionlistbox

[mainmenubar]
pictureindex=3
maskpictureindex=-1
skinrect=290,225,348,246
itemsrect=10,3,48,19
menubaritem=mainmenubaritem
closebutton=menubarclosebutton
minbutton=menubarminbutton
maxbutton=menubarmaxbutton
sysmenubutton=menubarsysmenubutton
trackmarkcolor=8421504
trackmarkactivecolor=0

[controlbar]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,96,225
lefttoppoint=3,2
righttoppoint=92,3
leftbottompoint=3,76
rightbottompoint=92,76
clientrect=1,1,94,78
itemrect=2,229,38,251
bgpictureindex=-1

[resizebutton]
pictureindex=3
maskpictureindex=-1
skinrect=278,353,307,378
lefttoppoint=4,5
righttoppoint=24,4
leftbottompoint=5,20
rightbottompoint=23,19
clientrect=3,3,26,22
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=309,353,338,378
downskinrect=340,353,369,378
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[vsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=164,76,169,100
lefttoppoint=3,8
righttoppoint=0,0
leftbottompoint=2,14
rightbottompoint=0,0
clientrect=0,0,0,0

[hsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=171,76,195,81
lefttoppoint=9,2
righttoppoint=15,1
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0

[bothhscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=134,226,210,242
lefttoppoint=19,7
righttoppoint=39,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=19,3,41,13
trackarea=19,3,41,13
upbuttonrect=45,1,59,15
activeupbuttonrect=261,90,275,104
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,15,15
activedownbuttonrect=244,90,258,104
downdownbuttonrect=0,0,0,0
thumbrect=289,59,299,69
activethumbrect=0,0,0,0
downthumbrect=0,0,0,0
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[bigtoolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=322,299,369,346
lefttoppoint=4,24
righttoppoint=41,26
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,43,43
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[bigtoolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=85,298,124,336
lefttoppoint=5,20
righttoppoint=32,21
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,36,35
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=16777215
disabledfontcolor=0
activeskinrect=126,298,165,336
downskinrect=166,298,205,336
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=210,297,239,322
lefttoppoint=6,12
righttoppoint=17,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,19,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=16777215
disabledfontcolor=12632256
activeskinrect=241,297,270,322
downskinrect=272,297,301,322
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[toolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=210,325,245,350
lefttoppoint=5,11
righttoppoint=16,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,19,22
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=247,325,282,350
downskinrect=284,325,319,350
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=22,0,35,25

[bigtoolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=210,256,261,294
lefttoppoint=6,20
righttoppoint=30,22
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,34,35
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=16777215
disabledfontcolor=12632256
activeskinrect=263,256,314,294
downskinrect=316,256,367,294
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=36,0,51,38

[bigtoolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=84,256,123,294
lefttoppoint=5,17
righttoppoint=26,18
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,29,36
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=16777215
disabledfontcolor=12632256
activeskinrect=125,256,164,294
downskinrect=166,256,205,294
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[rolluppanel]
pictureindex=3
maskpictureindex=-1
skinrect=2,256,69,320
lefttoppoint=9,21
righttoppoint=46,22
leftbottompoint=6,60
rightbottompoint=62,58
clientrect=1,18,66,63
bgpictureindex=-1
captionrect=7,3,47,16
rollupmarkerrect=48,4,59,15
restoremarkerrect=71,256,82,267
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[scrollbox]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,96,225
lefttoppoint=4,4
righttoppoint=90,4
leftbottompoint=3,75
rightbottompoint=90,75
clientrect=1,1,94,78
bgpictureindex=-1

[listview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[treeview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[statusgauge]
pictureindex=3
maskpictureindex=-1
skinrect=306,109,354,125
lefttoppoint=3,8
righttoppoint=43,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,46,15
progressarea=1,1,47,15
progressrect=356,108,375,122
beginoffset=0
endoffset=0
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[richedit]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[expanel]
pictureindex=3
maskpictureindex=-1
skinrect=5,349,50,396
lefttoppoint=8,21
righttoppoint=34,20
leftbottompoint=4,42
rightbottompoint=41,42
clientrect=1,18,44,46
rollhskinrect=116,349,134,394
rollvskinrect=51,362,96,380
rollleftoffset=10
rollrightoffset=10
rolltopoffset=10
rollbottomoffset=10
rollvcaptionrect=7,3,38,16
rollhcaptionrect=3,7,16,38
closebuttonrect=51,349,62,360
closebuttonactiverect=0,0,0,0
closebuttondownrect=62,349,73,360
hrollbuttonrect=51,349,62,360
hrollbuttonactiverect=0,0,0,0
hrollbuttondownrect=62,349,73,360
hrestorebuttonrect=51,349,62,360
hrestorebuttonactiverect=0,0,0,0
hrestorebuttondownrect=62,349,73,360
vrollbuttonrect=51,349,62,360
vrollbuttonactiverect=0,0,0,0
vrollbuttondownrect=62,349,73,360
vrestorebuttonrect=51,349,62,360
vrestorebuttonactiverect=0,0,0,0
vrestorebuttondownrect=62,349,73,360
captionrect=7,3,38,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[slider]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,0,0
bgcolor=12632256
hrulerrect=160,366,185,373
hthumbrect=136,353,158,376
vrulerrect=207,353,214,378
vthumbrect=159,353,205,364
edgesize=2
pointscolor=0

[bevel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
lightcolor=16777215
darkcolor=8421504

